# DO NOT USE THIS FAULT
# This fault has been deprecated and is retained only for
# backwards-compatibility purposes
component: ImuValidator
namespace: zoox::localization
faults:
  - id: 1
    name: Stale
    severity: WARNING
    description: IMU is stale. Check the connection to the MoFo board.
  - id: 2
    name: OutOfRange
    severity: WARNING
    description: IMU data out of range.
